@charset "utf-8";
/*********************************************************************
 *
 *  企業情報ページ
 *
*********************************************************************/

/* gNav */
/* --------------------------------------------------------------------------- */
#gNav li a#linkCompany {
	color: #e50012;
}
/* cNav */
/* --------------------------------------------------------------------------- */
#cNav {
	display: block;
	background-color: #a9aaaa;
}
#cNav .inner div.menu-cnavcompany-container {
	display: block;
}
#cNav .arrow {
	left: 162px;
	background-image: url(./common/img/cnav/arrow_gray.png);
}
#cNav li a:hover, #cNav li.current-menu-item a {
	color: #888888;
}

@media (max-width: 1020px) {
.txt {
	margin-right: 0 !important;
	margin-left: 0 !important;
	padding-right: 0  !important;
	padding-left: 0  !important;
}
.img {
	float: none !important;
	width: 100%  !important;
	text-align: center  !important;
	margin: 0 0 10px !important;
}
.img img {
	max-width: 50% !important;
	height: auto !important;
}
}
/*@media*/

/* uriage_t */
/* --------------------------------------------------------------------------- */
#uriage_t {
width: 100%;
border-collapse: collapse;
}
#uriage_t th{
width: 7%;
padding: 2px;
text-align:center;
vertical-align: top;
color: #333;
background-color: #eee;
border: 1px solid #b9b9b9;
}
#uriage_t td{
padding: 3px;
background-color: #fff;
border: 1px solid #b9b9b9;
text-align:center;
}
/* --------------------------------------------------------------------------- */
/* 通信教育の講座 */
/* 2019.07.01 古川追記 
/* --------------------------------------------------------------------------- */
#edu_t {
    width: 90%;
    border-collapse: collapse;
    border: solid 2px #cccccc;/*表全体を線で囲う*/
    text-align: center;
}
#edu_t th{
    padding: 10px;/*上下左右10pxずつ*/
    text-align: center;
    color: #888888;/*文字色*/
    background: #efefef;/*背景色*/
    border: dashed 1px #cccccc;/**/
    /*破線 1px */
}
#edu_t td{
    padding: 5px 10px 5px 10px;
    text-align: left;
    border: dashed 1px #cccccc;/**/
    /*破線 1px */
}
#edu_t td:nth-child(1) {
    text-align: center;
}
/* --------------------------------------------------------------------------- */
/* 2019.07.01 古川追記 終了
/* --------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------- */
/* 文字を大きくする　*/  
/* 2019.07.01 古川追記 
/* --------------------------------------------------------------------------- */
p.font109 {
      line-height: 1.7;
      font-size: 109% 
}
